## libdata-dump-perl 1.17

=== debian/changelog ===
libdata-dump-perl (1.17-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Standards-Version 3.8.4 (no change)
  * UTF-ize my name
  * Updated copyright dates

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 21 Jun 2010 12:08:48 +0200

libdata-dump-perl (1.15-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fixed regexp that determines if hash keys are numeric (RT#48003)
  * New short rules format
  * Standards-Version 3.8.2 (no changes)
  * Added myself to Uploaders and Copyright
  * Rewrote control file description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Rene Mayorga ]
  * Update my email address

 -- Jonathan Yu <frequency@cpan.org>  Sun, 26 Jul 2009 11:35:05 -0400

libdata-dump-perl (1.14-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 13 Jan 2009 18:16:38 +0100

libdata-dump-perl (1.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Add copyright information for lib/Data/Dump/Trace.pm

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Jan 2009 12:07:00 +0100

libdata-dump-perl (1.12-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 25 Oct 2008 17:16:49 +0200

libdata-dump-perl (1.11-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 24 Aug 2008 10:34:19 +0000

libdata-dump-perl (1.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Remove ", " from end of Depends, remove leading space
    from Description, do not capitalize short description
  * Regenerate rules for debhelper 7
  * Add myself to Uploaders
  * Convert debian/copyright to proposed machine-readable format
  * Do not build-depend on netbase
  * Bump Standards Version to 3.8.0 (no changes required)

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 22 Aug 2008 15:10:42 +0200

libdata-dump-perl (1.08-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Make package ready for perl 5.10 update
  * debian/control
    + Set standards-version to 3.7.3
    + Raise debhelper version to 6
    + Add myself to Uploaders
  * debian/rules
    + remove OPTIMIZE from build target
    + use $@ when touching -stamp files
    + move test suite from install target to build-target
    + remove unussed dh_ calls
    + don't install README, its only have the same info from pods
  * debian/copyright : use dist-based URL
  * Improve debian/watch

 -- Rene Mayorga <rmayorga@debian.org.sv>  Wed, 30 Jan 2008 23:08:24 -0600

libdata-dump-perl (1.08-2) unstable; urgency=low

  * debian/control: add netbase to Build-Depends for real

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 29 Nov 2006 18:50:36 +0100

libdata-dump-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * debian/control: add netbase to Build-Depends (closes: #400895)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 29 Nov 2006 18:48:26 +0100

libdata-dump-perl (1.07-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 28 Nov 2006 15:00:45 +0100

libdata-dump-perl (1.06-1) unstable; urgency=low

  * Initial Release (closes: #369543).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 30 May 2006 16:01:23 +0200
