=== debian/control ===
Source: libdata-dump-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.0-7)
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, 
 Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Data-Dump/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-dump-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-dump-perl/

Package: libdata-dump-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to help dump data structures
 Data::Dump provides a single function called dump that takes a list of values
 as its argument and produces a string as its result. The string contains Perl
 code that, when evaled, produces a deep copy of the original arguments. The
 string is formatted for easy reading.
 .
 If called in void context, the dump is printed on standard error instead of
 being returned. If you don't like importing a function that overrides Perl's
 not-so-useful builtin, then you can also import the same function as "pp"
 (the mnemonic for "pretty-print").
