=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Dump/       .*/Data-Dump-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
