## libdata-dump-perl 1.19

=== debian/changelog ===
libdata-dump-perl (1.19-1) unstable; urgency=low

  [ Jotam Jr. Trejo ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * debian/copyright: Use 'or' instead of '|' for listing alternative
    licenses in License stanza according to used revision of DEP5 format
    specification.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Fri, 22 Oct 2010 21:15:45 -0600

libdata-dump-perl (1.18-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Bump Standards Version to 3.9.1
  * Refer to Debian systems in general and mention
    version 1 of GNU GPL for GPL-1 license stanza in
    debian/copyright
  * Fix symlink path to /usr/share/common-licenses/GPL-1 in
    debian/copyright
  * Remove "(>= 5.8.0-7)" in the perl build dependency in debian/control
  * Refresh Format-Specification and cosmetic touches to debian/copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Tue, 19 Oct 2010 22:29:23 -0600
