=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl (>= 5.8.0-7)
+Build-Depends-Indep: perl
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, 
  Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
- Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+ Jonathan Yu <jawnsy@cpan.org>, Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Data-Dump/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-dump-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-dump-perl/
