## libdata-dump-perl 1.21

=== debian/changelog ===
libdata-dump-perl (1.21-1) unstable; urgency=low

  * Imported Upstream version 1.21
  * Add myself to Uploaders
  * Update copyright for debian/* packaging.
    Add myself to copyright.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Oct 2011 17:08:44 +0200

libdata-dump-perl (1.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.
  * Update my email address.
  * Bumped Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 02 Oct 2011 22:35:43 +0200
