=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, 
- Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
- Jonathan Yu <jawnsy@cpan.org>, Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.1
+ Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>, Jotam Jr. Trejo <jotamjr@debian.org.sv>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Data-Dump/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-dump-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-dump-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-dump-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-dump-perl.git
 
 Package: libdata-dump-perl
 Architecture: all
