## libdata-dump-perl 1.22

=== debian/changelog ===
libdata-dump-perl (1.22-1) unstable; urgency=low

  * Imported Upstream version 1.22
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
  * Bump Debhelper comat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 May 2013 22:15:25 +0200
