=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, 
  Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Jotam Jr. Trejo <jotamjr@debian.org.sv>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Data-Dump/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-dump-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Data-Dump/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dump-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-dump-perl.git
 
 Package: libdata-dump-perl
