=== debian/watch ===
version=3
https://metacpan.org/release/Data-Dump/       .*/Data-Dump-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
