## libdata-dump-perl 1.23

=== debian/changelog ===
libdata-dump-perl (1.23-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 1.23
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 15 Jun 2015 22:03:40 +0200
