=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Jotam Jr. Trejo <jotamjr@debian.org.sv>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Data-Dump/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Data-Dump
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dump-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-dump-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-dump-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-dump-perl
 Architecture: all
