=== debian/control ===
Source: libdata-dump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dump-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dump-perl.git
Homepage: https://metacpan.org/release/Data-Dump
Rules-Requires-Root: no

Package: libdata-dump-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to help dump data structures
 Data::Dump provides a single function called dump that takes a list of values
 as its argument and produces a string as its result. The string contains Perl
 code that, when evaled, produces a deep copy of the original arguments. The
 string is formatted for easy reading.
 .
 If called in void context, the dump is printed on standard error instead of
 being returned. If you don't like importing a function that overrides Perl's
 not-so-useful builtin, then you can also import the same function as "pp"
 (the mnemonic for "pretty-print").
