=== debian/watch ===
version=4
https://metacpan.org/release/Data-Dump       .*/Data-Dump-v?@ANY_VERSION@@ARCHIVE_EXT@$
